/*@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');*/
/**{*/
/*    font-family: 'Roboto', sans-serif;*/
/*}*/
/*body {*/
/*    overflow-x: hidden;*/
/*}*/
/*.list-speaker-wrapper{*/
/*    display: flex;*/
/*    margin-top: 32px;*/
/*    margin-left: 48px;*/
/*    justify-content: center;*/
/*    flex-direction: column;*/
/*    margin-right: 20px;*/
/*}*/
/*.main{*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    align-items: center;*/
/*    min-height: 35vh;*/
/*}*/
/*h1{*/
/*    font-weight: 600;*/
/*    font-family: Roboto;*/
/*    color: black;*/
/*}*/
/*.input-box .input-field label{*/
/*    position:relative;*/
/*    font-weight: 600;*/
/*    margin-bottom: 8px;*/
/*    left: 3px;*/
/*    pointer-events: none;*/
/*}*/
/*.input-field .input:focus, .input-field .input:valid{*/
/*    font-size: 16px;*/
/*}*/
/*::placeholder{*/
/*    font-size: 16px;*/
/*    color: #6D6875;*/
/*}*/
/*.input-group{*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    justify-content:space-between;*/
/*    margin-bottom: 29px;*/
/*    position: relative;*/
/*    padding: 0 10px 0 10px;*/
/*}*/
/*.btn-primary{*/
/*    background: #F67280;*/
/*    border: 1px solid #F67280;*/
/*    border-radius: 10px;*/
/*    color: #fff;*/
/*}*/
/*.btn-primary:hover{*/
/*    background: #fff;*/
/*    color: #F67280;*/
/*}*/
/*.btn-secondary{*/
/*    background: #fff;*/
/*    border: 1px solid #F67280;*/
/*    border-radius: 10px;*/
/*    color: #F67280;*/
/*}*/
/*.btn-secondary:hover{*/
/*    background: #F67280;*/
/*    color: #fff;*/
/*}*/

/*small a{*/
/*    text-align: center;*/
/*    text-decoration: none;*/
/*    font-weight: 400;*/
/*    color: #000;*/
/*}*/
/*small a:hover{*/
/*    text-decoration: underline;*/
/*    color: #000;*/
/*}*/
/*span a{*/
/*    text-decoration: none;*/
/*    font-weight: 700;*/
/*    color: #000;*/
/*}*/
/*span a:hover{*/
/*    text-decoration: underline;*/
/*    color: #000;*/
/*}*/

/*.header-title{*/
/*    width: 520px;*/
/*    height: 56px;*/
/*    margin-top: 90px;*/
/*    margin-bottom: 30px;*/
/*    font-family: 'Roboto';*/
/*    font-style: normal;*/
/*    font-size: 49px;*/
/*    line-height: 90px;*/

/*}*/
/*.table{*/
/*    width: 100%;*/
/*    height: 500px;*/
/*    max-width: 1021px;*/
/*    border:none;*/
/*}*/
/*.card-table {*/
/*    width: 100%;*/
/*    max-width: 1021px;*/
/*    overflow: auto;*/
/*    table-layout: auto;*/
/*    border-collapse: collapse;*/
/*}*/

/*.table-responsive {*/
/*    width: 1021px;*/
/*    overflow-x: auto;*/
/*    -webkit-overflow-scrolling: touch;*/
/*    -ms-overflow-style: -ms-autohiding-scrollbar;*/
/*}*/
/*.p-3 {*/
/*    padding-left: 1rem !important*/
/*}*/
/*.card-table{*/
/*    border-radius: 20px;*/
/*    background: #fff;*/
/*    box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2);*/
/*    box-sizing: content-box;*/
/*}*/
/*.table thead th, .jsgrid .jsgrid-table thead th {*/
/*    border: none;*/
/*    text-align: center;*/
/*}*/
/*.table tbody tr, .jsgrid .jsgrid-table tbody tr {*/
/*    border: none;*/
/*    text-align: center;*/
/*}*/
/*.dropdown  {*/
/*    margin-bottom: 15px;*/
/*}*/
/*.btn-outline-secondary{*/
/*    background: #fff;*/
/*    border-radius: 10px;*/
/*    width: 120px;*/
/*    color: black;*/
/*    margin-left: 5px;*/
/*}*/
/*.sidebar-content{*/
/*    margin-top: 50px;*/
/*    margin-bottom: 30px;*/
/*}*/
/*#buttonDetail {*/
/*    display: inline-block;*/
/*    background-color: #007bff;*/
/*    color: #fff;*/
/*    border: none;*/
/*    padding: 10px 20px;*/
/*    font-size: 16px;*/
/*    font-weight: bold;*/
/*    text-decoration: none;*/
/*    text-align: center;*/
/*    border-radius: 4px;*/
/*}*/

/*  card*/
/* Google Font Link */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');
*{
    font-family: 'Roboto', sans-serif;
}
body {
    overflow-x: hidden;
}
.list-speaker-wrapper{
    display: flex;
    margin-top: 32px;
    margin-left: 48px;
    justify-content: center;
    flex-direction: column;
    margin-right: 20px;
}
.main{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 35vh;
}


h1{
    font-weight: 600;
    font-family: Roboto;
    color: black;
}


.input-box .input-field label{
    position:relative;
    font-weight: 600;
    margin-bottom: 8px;
    left: 3px;
    pointer-events: none;
}
.input-field .input:focus, .input-field .input:valid{
    font-size: 16px;
}
::placeholder{
    font-size: 16px;
    color: #6D6875;
}
.input-group{
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    margin-bottom: 29px;
    position: relative;
    padding: 0 10px 0 10px;
}
.btn-primary{
    /*height: 48px;*/
    /*width: 466px;*/
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    /*font-weight: 600;*/
    /*margin-bottom: 12px;*/
}
.btn-primary:hover{
    background: #fff;
    color: #F67280;
    /*font-weight: 600;*/
}
.btn-secondary{
    background: #fff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
}
.btn-secondary:hover{
    background: #F67280;
    color: #fff;
    /*font-weight: 600;*/
}

small a{
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    color: #000;
}
small a:hover{
    text-decoration: underline;
    color: #000;
}
span a{
    text-decoration: none;
    font-weight: 700;
    color: #000;
}
span a:hover{
    text-decoration: underline;
    color: #000;
}

.header-title{
    width: 520px;
    height: 56px;
    margin-top: 90px;
    margin-bottom: 30px;
    font-family: 'Roboto';
    font-style: normal;
    font-size: 49px;
    line-height: 90px;

}
/* @media only screen and (max-width: 768px){
    .side-image{
        border-radius: 10px 10px 0 0;
    }
    .row{
        max-width: 420px;
        width: 100%;
    }
} */
.table{
    width: 100%;
    height: 500px;
    /*overflow-y: auto;*/
    /*table-layout: auto;*/
    max-width: 1021px;
    /*width: 100%; !* Set the width of the table to 100% *!*/
    /*table-layout: auto; !* Make the table layout adjust to the content *!*/
    /*border-collapse: collapse; !* Collapse the border of the table *!*/
    /*overflow: auto; !* Add overflow property to the card *!*/
    /*padding: 10px; !* Add padding to the table cells *!*/
    /*table-layout:fixed;*/
    border:none;

}

.card-table {
    width: 100%;
    max-width: 1021px;
    /*height: 100%;*/
    /*left: 395px;*/
    /*top: 359px;*/

    /*height: ; !* Set the height of the card to auto *!*/
    overflow: auto; /* Add overflow property to the card */

    table-layout: auto; /* Make the table layout adjust to the content */
    border-collapse: collapse; /* Collapse the border of the table */

}

.table-responsive {
    width: 1021px;
    /*display: block;*/
    /*width: 100%;*/
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.p-3 {
    padding-left: 1rem !important
}
.card-table{
    /*height: 534px;*/
    /*margin-left: 40px;*/
    /*width: 1196px;*/
    /*height: 711px;*/
    border-radius: 20px;
    background: #fff;
    box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.2);
    box-sizing: content-box;
}

.table thead th, .jsgrid .jsgrid-table thead th {
    /*border-bottom-width: 1px;*/
    border: none;
    text-align: center;
    /*font-weight: 500;*/
    /*text-transform: uppercase;*/
}

.table tbody tr, .jsgrid .jsgrid-table tbody tr {
    /*border-bottom-width: 1px;*/
    border: none;
    text-align: center;
    /*font-weight: 500;*/
    /*text-transform: uppercase;*/
}

.dropdown  {
    margin-bottom: 15px;
}


.btn-outline-secondary{
    background: #fff;
    border-radius: 10px;
    width: 120px;
    color: black;
    margin-left: 5px;
}

.sidebar-content{
    margin-top: 50px;
    margin-bottom: 30px;
}

#buttonDetail {
    display: inline-block;
    background-color: #007bff;
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    border-radius: 4px;
}